.block--ruled {
  padding: 42.666px 0;
  padding: 2.66667rem 0;
  border-top: 3px solid #e5e5e5;
  border-top: 3px solid #b93000;
  border-bottom: 1px solid #e5e5e5; }
  .block--ruled .block-title {
    font-size: 1.22222em;
    line-height: 1.09091em;
    margin-bottom: 16px;
    margin-bottom: 1rem; }

.block--callout {
  background-color: #f5f5f5;
  padding: 21.333px 20px;
  padding: 1.33333rem 20px; }
  .block--callout .block-title {
    margin-bottom: 16px;
    margin-bottom: 1rem; }

.block--secondary {
  background-color: #f5f5f5;
  padding: 26.666px;
  padding: 1.66667rem; }

.block--promo {
  background: #1186c7;
  color: #e5e5e5; }
  .block--promo a {
    color: #ffffff; }
  .block--promo .block-content {
    padding: 26.666px 26.666px 13.333px;
    padding: 1.66667rem 1.66667rem 0.83333rem; }
    .block--promo .block-content > .title {
      font-size: 1.66667em;
      line-height: 1.2em;
      font-weight: 300;
      margin-bottom: 0; }
      .block--promo .block-content > .title > a {
        color: #ffffff; }
    .block--promo .block-content > .promo-body {
      font-size: 0.77778em;
      line-height: 1.5em;
      border-top: 1px solid rgba(255, 255, 255, 0.25);
      margin-top: 10.666px;
      margin-top: 0.66667rem;
      padding-top: 10.666px;
      padding-top: 0.66667rem;
      margin-bottom: 10.666px;
      margin-bottom: 0.66667rem; }
    .block--promo .block-content .link--arrow {
      font-size: 0.88889em;
      line-height: 1.5em; }
    .block--promo .block-content > .promo-link {
      font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-weight: 700;
      position: relative; }
      .font--meta .block--promo .block-content > .promo-link {
        font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }
  .block--promo[data-eq-state="large"] {
    padding: 0; }
    .block--promo[data-eq-state="large"] > .article-image {
      margin-bottom: 0;
      width: 42.85714%;
      float: left;
      margin-left: 0;
      margin-right: -100%;
      padding: 26.666px;
      padding: 1.66667rem;
      padding-right: 0; }
    .block--promo[data-eq-state="large"] > .block-content {
      width: 57.14286%;
      float: right;
      margin-right: 0;
      margin-left: -100%; }

.view-promo-boxes .views-row + .views-row {
  margin-top: 58.666px;
  margin-top: 3.66667rem; }

.block--subnavigation {
  background: #1186c7;
  margin-bottom: 53.333px;
  margin-bottom: 3.33333rem;
  padding: 26.666px 16px;
  padding: 1.66667rem 1rem; }
  .block--subnavigation .block-title {
    border-bottom: 1px solid #81d1fe;
    color: #ffffff;
    margin-bottom: 16px;
    margin-bottom: 1rem;
    margin-left: 16px;
    margin-left: 1rem;
    margin-right: 16px;
    margin-right: 1rem;
    padding: 5.333px 0 10.666px;
    padding: 0.33333rem 0 0.66667rem; }
